/*Cuerpo de la pagina*/
*{
	margin: 0px;
	padding: 0px;
}

section{
	margin:auto;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 960px;
	height: 400px
}

/*header{
	width: 100%;
	height: 150px;
	background: blue;
	border: 2px solid black;

}*/
/*#idfooter{
	width: 100%;
	height: 152x;
	background: blue;
	border: 2px solid black;
}*/
/*Fin del cuerpo de la pagina*/

#idcopy{
	background-color: darkblue;
}
#idRecuperar{

	margin-left: 210px;
	width: 550px;
}

#idlogo{

	position: relative;
	top: -80px;
	left: 40px;
}